[<text>
<title>international technology &lt;itx&gt; sees 4th qtr loss</title>
<dateline>    torrance, calif., april 2 - </dateline>international technology corp
said it expects to report a loss for the fourth quarter ended
march 31 of about 20 cts per share, compared with a
year-earlier profit of 11 cts.
    the company blamed the expected loss on regulatory and
permitting issues that limited the full utilization of
hazardous waste treatment cites in califoirnia, continued
startup delays for major remediation projects, the writeoff of
an investment in a subsidiary and a settlem,ent with the
california attorney general's office and department of health
services.
    the company said the settlement relates to regulatory
violations alleged by the u.s. environmental protection agengy
and the california health services department at the company's
vine hill and panoche treatment facilities in northern
california.
    it said under the agreement, it will pay the state
2,100,000 dlrs in civil penalties over a two-year period and
pay 500,000 dlrs over five years to local medical facilities as
part of a community awareness and emergency response program
developed by local communities.  the expenses will be charged
against fourth quarter results, it said.
    the company said it has agreed as well to make compliance
and public safety capital expenditures of about 600,000 dlrs.
    it said it has now received an operating permit for a new
250,000 cubic yard landfill cell at its imperial county,
calif., from the health services department.
    the company said the panoche facility remains closed but is
expected to reopen for liquid and sludge receipts in the near
future.  but it said receipts of solid material, which had
accounted for the majority of the revenue at the site, could be
restricted until 1988 pending resolution of capacity issues in
the panoche site permit.
 reuter
</text>]